TESTING/EIG/dchkbl.f(3)

NAME
TESTING/EIG/dchkbl.f

SYNOPSIS

  Functions/Subroutines
subroutine dchkbl (nin, nout)
DCHKBL

Function/Subroutine Documentation

  subroutine dchkbl (integer nin, integer nout)

DCHKBL

Purpose:

    !>
    !> DCHKBL tests DGEBAL, a routine for balancing a general real
    !> matrix and isolating some of its eigenvalues.
    !>

Parameters
    NIN

    !>          NIN is INTEGER
    !>          The logical unit number for input.  NIN > 0.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The logical unit number for output.  NOUT > 0.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file dchkbl.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.